body{
    margin: 0;
}
*{
    box-sizing: border-box;
}
body{
    background-image: url(../img/pozadina.jpg);
    background-size: cover;
}
.container{
    background-color:rgb(255, 255, 255,0.5);
    outline: 2px dotted red;
    width: 960px;
    height: 960px;
    margin: 0 auto;
}
.box{
    background-image: url(../img/box_pozadina.png);
    border: 10px solid red;
    border-right: 10px dashed green;
    border-bottom: 10px double red;
    padding: 10px;
    padding-left: 20px;
    height: 150px;
    width: 300px;
    margin: 20px;
    overflow: scroll;
}
.liste{
    margin: 0;
    padding: 0;
    list-style-type: none;
}
ul li{
    display: inline;
}
p span{
    background-color: brown;
    width: 300px;
    height: 100px;
    margin: 30px;
    display:inline-block;
}
